@charset "utf-8";

body {
}


.top{width: 100%; height:755px; margin: 0px auto; background: url(../images/topbanner.jpg) top center no-repeat; }

/* .bg{width: 100%; height:auto; margin: 0px auto; background: url(../images/bg.jpg) top center no-repeat; }*/
.xw1{width:270px;height:auto;background:#fff;float:left;display:block;margin: 20px 15px;padding:20px 0;}

.xw1 a{display:block; margin-top:10px}
.xw1 span.time{ width:60px; height:30px; text-align:center; line-height:30px; font-size:16px; color:#fff; background:#2F5597; border-radius:4px;display:block; }
.xw1 span.js{ line-height:24px; font-size:16px; color:#999;display:block; font-size:14px}

#i_nav {height:75px;background: url(../images/nav.jpg) top center repeat-x;width:100%;/* margin-bottom: 25px; */}
.wrap{
    width: 1240px;
    margin: 0 auto;
    display: flex;
}
.nav{
    padding: 0 64px;
}
.nav>ul>li{
    float: left;
    width: 155px;
    line-height: 63px;
    position: relative;
    transition: all .3s;
    text-align: center;
}
.nav>ul>li>a{
    display: block;
    font-size: 18px;
    color: #fff;
}
.nav>ul>li>div{
    position: absolute;
    width: 155px;
    left: 52%;
    top: 100%;
    margin-left: -80px;
    background: #fff;
    z-index: 99;
    display: none;
    box-shadow: -2px 2px 4px -2px rgba(0,0,0,.05),
    2px 2px 4px 2px rgba(0,0,0,.05);
}
.nav>ul>li>div>ul a{
    display: block;
    font-size: 16px;
    color: #333333;
    line-height: 48px;
    text-align: center;
    border-bottom: 1px dashed #eee;
    transition: all .3s;
}
.nav>ul>li>div>ul a:hover{
    color: #0170c1;
    background: #ebf7ff;
}
.nav>ul>li.on>a,
.nav>ul>li.active>a{
    color: #fff;
    font-weight: bold;
}
.nav>ul>li.on,
.nav>ul>li.active{
    background: #4d71b0;
}

.banner a{
    display: block;
    overflow: hidden;
}
.banner img{
    display: block;
    width: 100%;
}
.banner .slick-dots li{
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    margin-left: 13px;
}
.banner .slick-dots li.slick-active{
    background: #0170c1;
}
.banner .slick-dots{
    position: absolute;
    bottom: 10px;
}


#i_nav ul {
width:1200px;
margin: 0 auto;
}
#i_nav li {float:left;padding: 0 46px;font-size: 20px;line-height: 75px;color:#ffffff;font-weight: bold;}
#i_nav li a {
color:#ffffff
}
.i_list {margin:10px auto;width: 100%;}
.i_list span {
font-size: 14px;
float: right;
color: #999;
}
* {
margin: 0;
padding: 0;
border: 0;
}
ul,li {
list-style-type: none;
}
select,input,img,select {
vertical-align:middle;
}
a {
text-decoration: none;
color: #000;
}
body {
font-family:"Microsoft YaHei","微软雅黑","SimHei","黑体","宋体","Arial Narrow";
color: #000;
}
.column {height: 50px;line-height: 100px;position: relative;/*display:*/flex;align-items: flex-end;justify-content: space-between;}
.column span {
background-position: 0 0;
background-repeat: no-repeat;
font-size: 0;
}
.column::after {
display: block;
content: '';
}
section ul {



}
section ul li {
display: block;
align-items: center;
overflow: hidden;
}
section ul li::before {
display: block;
content: '';
background:#000
}
section ul li a {
overflow: hidden;
}

#zxbd dl {
border-bottom:1px dashed #a3aeaa;
}

#jdtp .swiper-slide {
position: relative;
overflow:hidden;
}
#jdtp .swiper-slide h2 {
overflow:hidden;
position: absolute;
left: 0;
bottom: 0;
background: rgba(0,0,0,.6);
font-weight: normal;
box-sizing: border-box;
padding-left: 2%;
display: flex;
}
#jdtp .swiper-slide h2 a {
color: #fff;
max-width: 80%;
}
#jdtp .swiper-slide img {
display: block;
width: 100%;
}
#jdtp .swiper-pagination {
width: auto;
left: auto;
}
#jdtp .swiper-pagination-bullet {
background: #ffffff;
opacity: 1;
}
#jdtp .swiper-pagination-bullet-active {background: #ff9109;}
header {
width: 100%;
}
header img {
width: 100%;
}
.footer {
width: 1200px;
margin:0 auto;
}
section ul {
height: auto }
section ul li,section ul li a {height: 50px;line-height: 50px;position: relative;background: url();}
section ul li::before {width: 4px;height: 4px;margin-right: 8px;display: inline-block;margin: 0 6px 3px 0;position: absolute;top: 22px;left: 0;}
section ul li a {width: 335px;font-size: 16px;margin: 0 0 0 10px;}
.column::after {width: 440px;height: 3px;box-sizing: border-box;/* background:#0E7BD8; */}
.column a {position: absolute;right: 0;top: 0;font-size: 14px;color: #666;}
article {width: 1200px;margin:0 auto 0;display: flex;align-items: flex-start;flex-wrap: wrap;align-self: center;margin-top: 30px;}
article section:nth-of-type(1) {width: 1200px;margin: 0px auto 50px auto;/* display: flex; */justify-content: space-between;}
article section:nth-of-type(2) {width: 1200px;margin: 0 auto -30px auto;display: flex;justify-content: space-between;}
article section:nth-of-type(3) {width: 1200px;margin: 0 auto 30px auto;display: flex;justify-content: space-between;margin-top: 32px;}
article section:nth-of-type(4) {width: 1200px;height: 380px;margin: 0 auto 30px auto;display: flex;justify-content: space-between;}

article section:nth-of-type(5) {
width: 1200px;
margin: 0 auto 30px auto;
display: flex;
justify-content: space-between;
;margin-top: 40px;
}

.column span {width: 160px;height: 55px;font-size: 28px;color: #2F5597;font-weight: bold;}
.column span.span1{font-size: 20px;top: -20px;position: relative;}
#jdtp {width: 615px;float:left;height: 507px;margin:0;}
#jdtp .swiper-slide {height: 441px;}
#jdtp .swiper-slide h2 {
width: 100%;
height: 40px;
}
#jdtp .swiper-slide h2 a {
font-size: 16px;
line-height: 40px;
}
#jdtp .swiper-slide img {
min-height: 100%;
}
#jdtp .swiper-pagination {width: auto;left: auto;bottom: 74px;right: 8px;}
#jdtp .swiper-pagination-bullet {margin: 0 6px;width: 12px;height: 12px;}

#zxbd {width: 555px;/* height: 355px; */overflow: hidden;float:right;}
#zxbd dl {

}
#zxbd dl dt {

font-size:0;
margin-bottom: 5px;
margin-top: 20px;
}
#zxbd dl dt a {
font-size: 18px;
line-height: 25px;
font-weight: bold;
}
#zxbd dl dd {
height: 48px;
overflow: hidden;
font-size: 12px;
line-height: 2;
}
#zxbd ul {/* height: 240px; */overflow: hidden;}

#yqfk {width: 580px;display: flex;flex-direction: column;justify-content: space-between;height:auto;margin-bottom:20px;float: left;}
#yqfk .column span {background-position: 0 -100px;width: 194px;}
#yqfk .column::after {
width: 500px;
}


#zxbd2 {
    width: 1200px;
    /* height: 355px; */
    overflow: hidden;
  }

#yqfk dl {
height: 75px;
padding: 20px 0;
border-bottom:1px dotted #ececec;
position: relative;
padding-left:0px;
}
#yqfk dl:last-child {
border-bottom:none;
}
#yqfk dl dt {
height: 25px;
line-height: 25px;
overflow: hidden;
margin-bottom: 5px;
}
#yqfk dl dt a {
font-size: 18px;
font-weight: bold;
color: #333333;
}
#yqfk dl dd:nth-of-type(1) {
color: #666;
font-size: 12px;
line-height: 2;
height: 72px;
overflow: hidden;
}
#yqfk dl dd:nth-of-type(1) a {
color: #666;
}
#yqfk dl dd:nth-of-type(2) {
position: absolute;
left: 0;
top: 20px;
width: 160px;
height: 110px;
}
#yqfk dl dd:nth-of-type(2) img {
display: block;
width: 100%;
min-height: 100%;
}

#spbb {
height:auto;
display: flex;
flex-direction: column;
justify-content: space-between;
}
#spbb .column span {
background-position: 0 -50px;
}
#spbb figure {
height: 215px;
position: relative;
}
#spbb figure img {
display: block;
width: 100%;
height: 100%;
}
#spbb figure h2 {
position: absolute;
left: 0;
bottom: 0;
height: 30px;
line-height: 30px;
width: 100%;
overflow: hidden;
text-align: center;
background:rgba(0,0,0,.65);
font-size: 0;
padding:0 5px;
box-sizing: border-box;
}
#spbb figure h2 a {
font-size: 14px;
line-height: 30px;
color: #fff;
}

#kpxzs {height:auto;display: flex;width: 580px;float: left;flex-direction: column;/* justify-content: space-between; */}
#kpxzs .column span {width: 185px;background-position: 0 -150px;}
#kpxzs .column::after {
width: 485px;
}
html #hm_t_undefined .hm-t-go-top {
position:fixed;
right:2px;
bottom:2px;
z-index:99998;
cursor:pointer;
width:40px;
height:37px!important;
text-align:center;
white-space:normal;
font-size:14px;
line-height:17px;
padding-top:3px;
color:#fff;
background:#404040;
}
#fzxwwCP {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}
#fzxwwCP div.txt {
text-align: center;
}
#fzxwwCP ul {
display: flex;
}
.ifooter {background: #2f5597;clear:both;color:#116eaf;width:100%;padding:20px 0;}
.ifooter p {
margin:0;
padding:0;
line-height:34px;
font-size:14px;
text-align:center;
color:#ffffff
}

#twfylist {
width:100%;
flex-direction: column;
justify-content: space-between;
height:auto;
margin-bottom:20px;
min-height: 550px;

 }
#twfylist .column {/* padding:20px 0; */position: relative;margin-bottom: 20px;border-bottom: 2px #ded5d1 solid;}
#twfylist .column span {
background-position: 0 -100px;
}
#twfylist .column::after {
width:1190px;
}

.lm_list {
width:100%
}
.lm_list li {width:100%;line-height: 48px;height: 48px;position: relative;}
.lm_list a {float: left;display: block;width: 80%;line-height: 48px;height: 48px;margin: 0 0 0 10px;}
.lm_list span {float:right;display:block;width:17%;text-align:right;line-height: 48px;height: 48px;font-size: 14px;}


#icontent {
padding: 0 40px;
background: #fcfcfc;
overflow: hidden;
margin: 15px auto
}
.c-content {
height: auto;
overflow: hidden;
position: relative;
margin: 30px auto 40px auto;
padding: 0 20px;
}
.c-content .c-title {
font-size: 30px;
color: #cc3333;
line-height: 50px;
text-align: center
}
.c-content .other-s {
font-size: 14px;
line-height: 35px;
text-align: center;
color: #666666;
background: #f5f5f5;
margin: 15px auto 0 auto;
position: relative;
}
.c-content .other-s .sjfx {
position: absolute;
right: 10px;
top: 10px;
}
.c-content .nr-info {
height: auto;
overflow: hidden;
position: relative;
text-align: left
}
.c-content .nr-info p {
font-size: 16px;
color: #333333;
line-height: 30px;
margin: 15px 0;
text-indent: 2em;
text-align: left
}
.c-content .nr-info img,.c-content .nr-info table{display:block;max-width:100%;margin:0 auto}

.wz_fj {
}
.wz_fj p {
line-height: 36px;
color: #0d8100;
font-size: 16px;
background: url("../images/ico_fj2.png") left center no-repeat;
padding: 0 0 0 20px
}
.wz_fj a {
line-height: 36px;
font-size: 16px;
}
.wzclose-relative {
text-align: center;
margin-top: 30px;
}
.wzclose-relative span {
margin: 0 15px;
}
.i-sxt {
border-top: #d9d9d9 1px solid;
margin: 20px auto;
padding: 20px 0;
position: relative;
}
.i-sxt p {
display: block;
width: 100%;
float: left;
margin: 0;
padding: 0;
}
.i-sxt a {
color: #555555;
font-size: 14px;
line-height: 30px;
}
.i-sxt a:hover {
color: #cc0010;
}

@media only screen and (max-width: 767px) {
.column span {font-size:20px}
}


.top_box{
background: url("../images/top_bg.jpg") top center no-repeat;
height:200px;
}





/*banner*/
.ibanner {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.ibanner .hd {
    /*width: 100px;*/
    height: 12px;
    overflow: hidden;
    position: absolute;
    right:50%;
    margin-right: -48px;
    bottom: 90px;
    z-index: 1;
    cursor: pointer;
}

.ibanner .hd ul {
    overflow: hidden;
    zoom: 1;
    float: right;
}

.ibanner .hd ul li {
    float: left;
    /*margin: 0 5px;*/
    width: 12px;
    height:12px;
    text-align: center;
    margin: 0 10px;
    /*background: #fff;*/
    /*cursor: pointer; */
    /*opacity: 0.5; */
    /*border-radius: 50px;*/
    background: url(../images/icon.png) center center no-repeat;
}

.ibanner .hd ul li.on {
    /*background: #ffffff;*/
    /*opacity:1;*/
    /*color: #fff;*/
    width: 12px;
    height: 12px;
    background: url(../images/icon_hover.png) center center no-repeat;
}

.ibanner .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.ibanner .bd li {
    zoom: 1;
    vertical-align: middle;
    position: relative;
}

.ibanner .bd li h1 {
    position: absolute;
    bottom: 40px;
    left: 20%;
    background: url("../images/tt_bg.png");
    font-size: 24px;
    color: #ffffff;
    padding: 10px 20px;
}

.ibanner .bd img {
    width: 100%;
    display: block;
}

.ibanner .prev,
.ibanner .next {
    position: absolute;
    top: 50%;
    margin-top: -27.5px;
    display: block;
    width: 55px;
    height: 55px;
}

.ibanner .prev {
    left: 3%;
    background: url(../images/left_hover.png) center center no-repeat;
}

.ibanner .next {
    right: 5%;
    background: url(../images/right_hover.png) center center no-repeat;
}

.ibanner .prev:hover {
    background: url(../images/left.png) center center no-repeat;
}

.ibanner .next:hover {
    background: url(../images/right.png) center center no-repeat;
}

.ibanner .prevStop {
    display: none;
}

.ibanner .nextStop {
    display: none;
}
.px1200{
    max-width: 1200px;
    margin: 0 auto;
}
#lj {
    line-height: 50px;
    background: #2F5597;
    margin-top: 50px;
}

.lj span {
    display: inline-block;
    padding: 0 10px;
    font-size: 16px;
    color: #fff;
}

.lj a {
    font-size: 16px;
    color: #fff;
}
.menu_left {
    float: left;
    width: 240px;
}

.menu_left dl {
    background: #f5f5f5;
    padding-bottom: 10px;
}

.menu_left dl dt {
    background: #466DB0;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 22px;
    color: #fff;
    margin-bottom: 10px;
}

.menu_left dl dt img {
    display: inline-block;
    vertical-align: middle;
    padding-right: 16px;
    height: 50px;
}

.menu_left dl dd {
    text-align: center;
    height: 50px;
    border-bottom: 1px #ebebeb solid;
    line-height: 50px;
}

.menu_left dl dd:last-child {
    /*border-bottom:none;*/
}

.menu_left dl dd a {
    display: block;
    font-size: 16px;
    color: #333333;
}

.menu_left dl dd a:hover {
    color: #466DB0;
    font-weight: bold;
    background: #e8e8e8;
    border-left: 2px solid #ffa800;
}

.menu_left dl dd a.on {
    color: #466DB0;
    font-weight: bold;
    background: #e8e8e8;
    border-left: 2px solid #ffa800;
}
.list_box{
    float: right;
    width: 910px;
}